# Claim a machine — "I'm running this" (E7 /floor) (/docs/api-reference/machines/MachinesController_claim)

`POST /api/factories/{factoryId}/machines/{id}/claim`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory slug |
| `id` | path | yes | string | Machine ID |

## Responses

### 409: Already claimed by another operator (send { takeOver: true } to take it over)